package com.wd.workoffice.ui.activity.mes.report;

import com.wd.workoffice.R;
import com.wd.workoffice.app.WorkToolBarActivity;

import butterknife.ButterKnife;

/**
 * 订单追踪 详情
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MesReportDetailActivity extends WorkToolBarActivity {


    @Override
    protected void initView() {
        ButterKnife.bind(this);
    }

    @Override
    protected void initData() {
    }

    @Override
    protected void initEvent() {
    }

    @Override
    protected int layoutId() {
        return R.layout.activity_mes_order_detail;
    }

}
